Subject: Forum activity on: Object to Path problems.
From: [email-masked]
To: [email-masked]
Date: Sun, 09 Mar 2025 09:34:28 -0000

Dear Adriana calderón,

A post has been edited on the topic "Object to Path problems." by Ingjeff:
---
Only the simplest of created objects can be copied onto a path, like an ellipse or rectangle. I'm unable to copy JPGs or more complex created objects. When I do copy the Im on;y getting an outline of my object along the path, or the bounded space of my object but no object. How can I fix this?
----
Link: http://www.inkscape.org/forums/questions/object-to-path-problems/#c78562

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.